<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="e6a1298f-f559-449e-a74b-e7d36fe3b7cd" name="Default" comment="">
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/.idea/dictionaries/Robert_Bedner.xml" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/.idea/libraries/Fehlerbericht_node_modules.xml" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/.idea/sqldialects.xml" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/app/ImportController.php" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/.idea/misc.xml" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/app/scripts/controllers/main.js" afterPath="" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/.idea/dataSources.ids" afterPath="$PROJECT_DIR$/.idea/dataSources.ids" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/.idea/Fehlerbericht.iml" afterPath="$PROJECT_DIR$/.idea/Fehlerbericht.iml" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/.idea/dataSources.xml" afterPath="$PROJECT_DIR$/.idea/dataSources.xml" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/.idea/jsLibraryMappings.xml" afterPath="$PROJECT_DIR$/.idea/jsLibraryMappings.xml" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/.idea/modules.xml" afterPath="$PROJECT_DIR$/.idea/modules.xml" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/.idea/vcs.xml" afterPath="$PROJECT_DIR$/.idea/vcs.xml" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/.idea/workspace.xml" afterPath="$PROJECT_DIR$/.idea/workspace.xml" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/app/db.php" afterPath="$PROJECT_DIR$/app/db.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/app/import.bat" afterPath="$PROJECT_DIR$/app/import.bat" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/app/import.php" afterPath="$PROJECT_DIR$/app/import.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/app/index.html" afterPath="$PROJECT_DIR$/app/index.html" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/app/scripts/app.js" afterPath="$PROJECT_DIR$/app/scripts/app.js" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/app/scripts/controllers/changelog.js" afterPath="$PROJECT_DIR$/app/scripts/controllers/changelog.js" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/app/scripts/controllers/config.js" afterPath="$PROJECT_DIR$/app/scripts/controllers/config.js" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/app/scripts/controllers/customers.js" afterPath="$PROJECT_DIR$/app/scripts/controllers/customers.js" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/app/scripts/controllers/overview.js" afterPath="$PROJECT_DIR$/app/scripts/controllers/overview.js" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/app/views/changelog.html" afterPath="$PROJECT_DIR$/app/views/changelog.html" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/app/views/config.html" afterPath="$PROJECT_DIR$/app/views/config.html" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/app/views/overview.html" afterPath="$PROJECT_DIR$/app/views/overview.html" />
    </list>
    <ignored path="Fehlerbericht.iws" />
    <ignored path=".idea/workspace.xml" />
    <ignored path=".idea/dataSources.local.xml" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ChangesViewManager" flattened_view="true" show_ignored="false" />
  <component name="CreatePatchCommitExecutor">
    <option name="PATCH_PATH" value="" />
  </component>
  <component name="DatabaseView">
    <option name="GROUP_SCHEMA" value="true" />
    <option name="GROUP_CONTENTS" value="false" />
    <option name="SORT_POSITIONED" value="false" />
    <option name="SHOW_TABLE_DETAILS" value="true" />
    <option name="SHOW_EMPTY_GROUPS" value="false" />
    <PATH>
      <PATH_ELEMENT>
        <option name="myItemId" />
        <option name="myItemType" value="com.intellij.database.view.DatabaseStructure$Root" />
      </PATH_ELEMENT>
      <PATH_ELEMENT>
        <option name="myItemId" value="MySQL - tasks@localhost" />
        <option name="myItemType" value="com.intellij.database.view.DbNodeDescriptor" />
      </PATH_ELEMENT>
    </PATH>
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="default_target" />
  <component name="FavoritesManager">
    <favorites_list name="Fehlerbericht" />
  </component>
  <component name="FileEditorManager">
    <leaf>
      <file leaf-file-name="import.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/import.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="513">
              <caret line="19" column="12" selection-start-line="19" selection-start-column="12" selection-end-line="19" selection-end-column="12" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="db.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/db.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="189">
              <caret line="7" column="50" selection-start-line="7" selection-start-column="15" selection-end-line="7" selection-end-column="50" />
              <folding>
                <marker date="1458731689849" expanded="true" signature="718:906" placeholder="SELECT sm.*,... status_meldung" />
                <marker date="1458731689849" expanded="true" signature="1507:1598" placeholder="SELECT sk.* status_kommentar" />
                <marker date="1458731689849" expanded="true" signature="1682:1850" placeholder="SELECT sk.* status_kommentar" />
                <marker date="1458731689849" expanded="true" signature="2009:2144" placeholder="UPDATE kunde... " />
                <marker date="1458731689849" expanded="true" signature="2318:2375" placeholder="SELECT * FRO... kunden" />
                <marker date="1458731689849" expanded="true" signature="3152:3264" placeholder="UPDATE kunde... " />
                <marker date="1458731689849" expanded="true" signature="3485:3568" placeholder="SELECT * FRO... kunden_gcstarter" />
                <marker date="1458731689849" expanded="true" signature="4015:4097" placeholder="SELECT * FRO... kunden_gcstruct" />
                <marker date="1458731689849" expanded="true" signature="4417:4784" placeholder="UPDATE kunde... " />
                <marker date="1458731689849" expanded="true" signature="4824:4844" placeholder="SELECT * FRO... kunden" />
                <marker date="1458731689849" expanded="true" signature="4994:5464" placeholder="INSERT INTO tickets... " />
                <marker date="1458731689849" expanded="true" signature="5501:6020" placeholder="UPDATE ticke... " />
                <marker date="1458731689849" expanded="true" signature="6054:6075" placeholder="SELECT * FRO... tickets" />
                <marker date="1458731689849" expanded="true" signature="6169:6207" placeholder="SELECT kunde... kunden_config" />
                <marker date="1458731689849" expanded="true" signature="6518:6617" placeholder="SELECT * FRO... kunden_config" />
                <marker date="1458731689849" expanded="true" signature="6655:6747" placeholder="SELECT * FRO... kunden_config" />
                <marker date="1458731689849" expanded="true" signature="6940:6962" placeholder="SELECT * FRO... benutzer" />
                <marker date="1458731689849" expanded="true" signature="7229:7492" placeholder="INSERT INTO status_kommentar... " />
                <marker date="1458731689849" expanded="true" signature="7613:7845" placeholder="INSERT INTO status_kommentar... " />
                <marker date="1458731689849" expanded="true" signature="7910:8079" placeholder="UPDATE statu... " />
                <marker date="1458731689849" expanded="true" signature="8118:8338" placeholder="UPDATE statu... " />
                <marker date="1458731689849" expanded="true" signature="8372:8498" placeholder="SELECT * FRO... status_kommentar" />
                <marker date="1458731689849" expanded="true" signature="9046:10209" placeholder="SELECT DISTI... arbeitstage" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="ImportController.php" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/app/ImportController.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="663">
              <caret line="129" column="49" selection-start-line="129" selection-start-column="49" selection-end-line="129" selection-end-column="49" />
              <folding>
                <marker date="1459840407321" expanded="true" signature="2780:2824" placeholder="SELECT kunde... kunden" />
                <marker date="1459840407321" expanded="true" signature="4047:4173" placeholder="INSERT INTO status_meldung... " />
                <marker date="1459840407321" expanded="true" signature="4508:4645" placeholder="INSERT INTO kunden... " />
                <marker date="1459840407321" expanded="true" signature="4937:5028" placeholder="UPDATE kunde... " />
                <marker date="1459840407321" expanded="true" signature="5097:5178" placeholder="SELECT * FRO... kunden_config" />
                <marker date="1459840407321" expanded="true" signature="5356:5438" placeholder="INSERT INTO kunden_config... " />
                <marker date="1459840407321" expanded="true" signature="5356:5462" placeholder="INSERT INTO kunden_config... " />
                <marker date="1459840407321" expanded="true" signature="5540:5624" placeholder="SELECT * FRO... kunden_gcstarter" />
                <marker date="1459840407321" expanded="true" signature="5810:5900" placeholder="INSERT INTO kunden_gcstarter... " />
                <marker date="1459840407321" expanded="true" signature="5810:5927" placeholder="INSERT INTO kunden_gcstarter... " />
                <marker date="1459840407321" expanded="true" signature="6004:6087" placeholder="SELECT * FRO... kunden_gcstruct" />
                <marker date="1459840407321" expanded="true" signature="6271:6359" placeholder="INSERT INTO kunden_gcstruct... " />
                <marker date="1459840407321" expanded="true" signature="6271:6385" placeholder="INSERT INTO kunden_gcstruct... " />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindManager">
    <FindUsagesManager>
      <setting name="OPEN_NEW_TAB" value="false" />
    </FindUsagesManager>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/app/import.php" />
        <option value="$PROJECT_DIR$/app/ImportController.php" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true">
    <gruntfile path="$PROJECT_DIR$/Gruntfile.js" />
  </component>
  <component name="JsBuildToolPackageJson" detection-done="true">
    <package-json value="$PROJECT_DIR$/package.json" />
  </component>
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
  </component>
  <component name="PhpServers">
    <servers>
      <server host="localhost" id="241c5460-0f2f-4546-84ee-dc65d34fae3f" name="localhost" use_path_mappings="true" />
    </servers>
  </component>
  <component name="PhpWorkspaceProjectConfiguration" backward_compatibility_performed="true" interpreter_name="PHP 5.4.7">
    <include_path>
      <path value="." />
      <path value="D:\xampp\php\PEAR" />
      <path value="D:\xampp\ZendFramework-1.11.11\library" />
      <path value="D:\xampp\Twig" />
    </include_path>
  </component>
  <component name="ProjectFrameBounds">
    <option name="x" value="-2568" />
    <option name="y" value="175" />
    <option name="width" value="2576" />
    <option name="height" value="1456" />
  </component>
  <component name="ProjectInspectionProfilesVisibleTreeState">
    <entry key="Project Default">
      <profile-state>
        <expanded-state>
          <State>
            <id />
          </State>
        </expanded-state>
        <selected-state>
          <State>
            <id>CoffeeScript</id>
          </State>
        </selected-state>
      </profile-state>
    </entry>
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="false">
    <OptionsSetting value="true" id="Add" />
    <OptionsSetting value="true" id="Remove" />
    <OptionsSetting value="true" id="Checkout" />
    <OptionsSetting value="true" id="Update" />
    <OptionsSetting value="true" id="Status" />
    <OptionsSetting value="true" id="Edit" />
    <ConfirmationsSetting value="0" id="Add" />
    <ConfirmationsSetting value="0" id="Remove" />
  </component>
  <component name="ProjectReloadState">
    <option name="STATE" value="0" />
  </component>
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scratches" />
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="Fehlerbericht" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="Fehlerbericht" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="Fehlerbericht" />
              <option name="myItemType" value="com.jetbrains.php.projectView.PhpTreeStructureProvider$1" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="Fehlerbericht" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="Fehlerbericht" />
              <option name="myItemType" value="com.jetbrains.php.projectView.PhpTreeStructureProvider$1" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="app" />
              <option name="myItemType" value="com.jetbrains.php.projectView.PhpTreeStructureProvider$1" />
            </PATH_ELEMENT>
          </PATH>
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="options.splitter.main.proportions" value="0.3" />
    <property name="options.lastSelected" value="Configurable.PHP.Servers" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../GcPortal" />
    <property name="options.splitter.details.proportions" value="0.2" />
    <property name="options.searchVisible" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="LayoutCode.rearrangeEntriesHTML" value="false" />
    <property name="LayoutCode.rearrangeEntriesJavaScript" value="false" />
    <property name="FullScreen" value="true" />
    <property name="LayoutCode.rearrangeEntriesPHP" value="false" />
    <property name="dynamic.classpath" value="false" />
    <property name="SearchEverywhereHistory" value="$" />
    <property name="LayoutCode.rearrangeEntriesJSON" value="false" />
    <property name="recentsLimit" value="5" />
    <property name="LayoutCode.rearrangeEntriesPlain text" value="false" />
    <property name="LayoutCode.rearrangeEntriesXML" value="false" />
    <property name="settings.editor.selected.configurable" value="SQL Dialects" />
    <property name="settings.editor.splitter.proportion" value="0.2" />
    <property name="full.screen.before.presentation.mode" value="true" />
    <property name="javascript.nodejs.core.library.configured.version" value="0.12.2" />
    <property name="js-jscs-nodeInterpreter" value="D:\dev\nodejs\node.exe" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="D:\Projekte\GlobalCube\Fehlerbericht\app" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\Projekte\GlobalCube\Fehlerbericht\app" />
      <recent name="D:\Projekte\GlobalCube\Fehlerbericht\app\views" />
      <recent name="D:\Projekte\GlobalCube\Fehlerbericht\app\scripts\controllers" />
    </key>
  </component>
  <component name="RunManager" selected="PHPUnit.Fehlerbericht">
    <configuration default="false" name="Fehlerbericht" type="PHPUnitRunConfigurationType" factoryName="PHPUnit" temporary="true">
      <TestRunner directory="$PROJECT_DIR$" />
      <RunnerSettings RunnerId="PhpRunner" />
      <ConfigurationWrapper RunnerId="PhpRunner" />
      <method />
    </configuration>
    <configuration default="true" type="JavaScriptTestRunnerKarma" factoryName="Karma" config-file="">
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="JavascriptDebugType" factoryName="JavaScript Debug">
      <method />
    </configuration>
    <configuration default="true" type="NodeJSConfigurationType" factoryName="Node.js" path-to-node="project" working-dir="">
      <method />
    </configuration>
    <configuration default="true" type="PHPUnitRunConfigurationType" factoryName="PHPUnit">
      <TestRunner />
      <method />
    </configuration>
    <configuration default="true" type="PhpBehatConfigurationType" factoryName="Behat">
      <BehatRunner />
      <method />
    </configuration>
    <configuration default="true" type="PhpLocalRunConfigurationType" factoryName="PHP Console">
      <method />
    </configuration>
    <configuration default="true" type="PhpUnitRemoteRunConfigurationType" factoryName="PHPUnit on Server" server_id="a1abbac4-cd22-4815-a449-74c0820d3842" server_name="localhost">
      <method />
    </configuration>
    <configuration default="true" type="js.build_tools.gulp" factoryName="Gulp.js">
      <method />
    </configuration>
    <configuration default="true" type="js.build_tools.npm" factoryName="npm">
      <command value="run-script" />
      <scripts />
      <node-interpreter value="project" />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="mocha-javascript-test-runner" factoryName="Mocha">
      <node-interpreter>project</node-interpreter>
      <node-options />
      <working-directory>$PROJECT_DIR$</working-directory>
      <pass-parent-env>true</pass-parent-env>
      <envs />
      <ui>bdd</ui>
      <extra-mocha-options />
      <test-kind>DIRECTORY</test-kind>
      <test-directory />
      <recursive>false</recursive>
      <method />
    </configuration>
    <list size="1">
      <item index="0" class="java.lang.String" itemvalue="PHPUnit.Fehlerbericht" />
    </list>
    <recent_temporary>
      <list size="1">
        <item index="0" class="java.lang.String" itemvalue="PHPUnit.Fehlerbericht" />
      </list>
    </recent_temporary>
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="SvnConfiguration" myUseAcceleration="nothing">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="e6a1298f-f559-449e-a74b-e7d36fe3b7cd" name="Default" comment="" />
      <created>1405605327285</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1405605327285</updated>
      <workItem from="1459760119124" duration="774000" />
      <workItem from="1459760908455" duration="7849000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="8623000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-2568" y="175" width="2576" height="1456" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.09340223" sideWeight="0.5" order="3" side_tool="false" content_ui="combo" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Grunt " active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="1" side_tool="true" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.17371601" sideWeight="0.504372" order="10" side_tool="true" content_ui="tabs" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.07114468" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32779455" sideWeight="0.49841017" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="npm" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="true" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.17371601" sideWeight="0.49562797" order="9" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="4" side_tool="true" content_ui="tabs" />
      <window_info id="Changes" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="8" side_tool="false" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="SLIDING" type="SLIDING" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Command Line Tools Console" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32911393" sideWeight="0.5" order="11" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32911393" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
    </layout>
    <layout-to-restore>
      <window_info id="Changes" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="SLIDING" type="SLIDING" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.17749244" sideWeight="0.5026911" order="8" side_tool="true" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Command Line Tools Console" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32911393" sideWeight="0.5" order="11" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="9" side_tool="false" content_ui="tabs" />
      <window_info id="npm" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="true" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32911393" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.17418772" sideWeight="0.49730894" order="10" side_tool="false" content_ui="tabs" />
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.13155803" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Grunt " active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="1" side_tool="true" content_ui="tabs" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.0727345" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32851985" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="4" side_tool="true" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
    </layout-to-restore>
  </component>
  <component name="Vcs.Log.UiProperties">
    <option name="RECENTLY_FILTERED_USER_GROUPS">
      <collection />
    </option>
    <option name="RECENTLY_FILTERED_BRANCH_GROUPS">
      <collection />
    </option>
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager />
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/app/scripts/controllers/tickets.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="24" column="49" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/scripts/app.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="31" column="15" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="64" column="41" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/views/overview.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="9" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/scripts/controllers/overview.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="23" column="43" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/views/main.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="12" column="20" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/scripts/controllers/tickets.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="24" column="49" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/scripts/app.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="31" column="15" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="64" column="41" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/views/overview.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="9" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/scripts/controllers/overview.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="23" column="43" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/views/main.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="12" column="20" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/scripts/controllers/tickets.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="24" column="49" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/scripts/app.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="31" column="15" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$APPLICATION_HOME_DIR$/lib/phpstorm.jar!/resources/html5-schema/block.rnc" />
    <entry file="file://$PROJECT_DIR$/.travis.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/.jshintrc">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/.gitattributes">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/.editorconfig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/.bowerrc">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/bower_components/bootstrap/bower.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="22" column="50" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/bower_components/fullcalendar/bower.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="2" column="19" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://D:/Downloads/fehlerbericht.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="1709" column="20" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://D:/Downloads/info.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="28050" column="6" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Gruntfile.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/package.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="29" column="41" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/bower.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="17" column="27" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/scripts/controllers/calendar.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="16" column="58" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/scripts/controllers/stats.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="61" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/styles/main.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="30" column="32" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/robots.txt">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="3" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/views/customers.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="29" column="18" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/import.bat">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="3" column="27" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/backup.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="23" column="10" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/scripts/app.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="58" column="10" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/views/main.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="12" column="20" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/views/calendar.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="20" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="161" column="54" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/scripts/controllers/customers.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="72" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/scripts/controllers/overview.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="447" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/scripts/controllers/tickets.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="109" column="34" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/views/tickets.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="231" column="128" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/views/stats.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="1" column="125" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/scripts/controllers/changelog.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="33" column="45" selection-start-line="33" selection-start-column="45" selection-end-line="33" selection-end-column="45" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/views/overview.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="222" column="0" selection-start-line="222" selection-start-column="0" selection-end-line="222" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/views/changelog.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="103" column="13" selection-start-line="103" selection-start-column="13" selection-end-line="103" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/scripts/controllers/config.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="30" column="69" selection-start-line="30" selection-start-column="69" selection-end-line="30" selection-end-column="69" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/views/config.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="22" column="37" selection-start-line="22" selection-start-column="37" selection-end-line="22" selection-end-column="37" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/db.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="189">
          <caret line="7" column="50" selection-start-line="7" selection-start-column="15" selection-end-line="7" selection-end-column="50" />
          <folding>
            <marker date="1458731689849" expanded="true" signature="718:906" placeholder="SELECT sm.*,... status_meldung" />
            <marker date="1458731689849" expanded="true" signature="1507:1598" placeholder="SELECT sk.* status_kommentar" />
            <marker date="1458731689849" expanded="true" signature="1682:1850" placeholder="SELECT sk.* status_kommentar" />
            <marker date="1458731689849" expanded="true" signature="2009:2144" placeholder="UPDATE kunde... " />
            <marker date="1458731689849" expanded="true" signature="2318:2375" placeholder="SELECT * FRO... kunden" />
            <marker date="1458731689849" expanded="true" signature="3152:3264" placeholder="UPDATE kunde... " />
            <marker date="1458731689849" expanded="true" signature="3485:3568" placeholder="SELECT * FRO... kunden_gcstarter" />
            <marker date="1458731689849" expanded="true" signature="4015:4097" placeholder="SELECT * FRO... kunden_gcstruct" />
            <marker date="1458731689849" expanded="true" signature="4417:4784" placeholder="UPDATE kunde... " />
            <marker date="1458731689849" expanded="true" signature="4824:4844" placeholder="SELECT * FRO... kunden" />
            <marker date="1458731689849" expanded="true" signature="4994:5464" placeholder="INSERT INTO tickets... " />
            <marker date="1458731689849" expanded="true" signature="5501:6020" placeholder="UPDATE ticke... " />
            <marker date="1458731689849" expanded="true" signature="6054:6075" placeholder="SELECT * FRO... tickets" />
            <marker date="1458731689849" expanded="true" signature="6169:6207" placeholder="SELECT kunde... kunden_config" />
            <marker date="1458731689849" expanded="true" signature="6518:6617" placeholder="SELECT * FRO... kunden_config" />
            <marker date="1458731689849" expanded="true" signature="6655:6747" placeholder="SELECT * FRO... kunden_config" />
            <marker date="1458731689849" expanded="true" signature="6940:6962" placeholder="SELECT * FRO... benutzer" />
            <marker date="1458731689849" expanded="true" signature="7229:7492" placeholder="INSERT INTO status_kommentar... " />
            <marker date="1458731689849" expanded="true" signature="7613:7845" placeholder="INSERT INTO status_kommentar... " />
            <marker date="1458731689849" expanded="true" signature="7910:8079" placeholder="UPDATE statu... " />
            <marker date="1458731689849" expanded="true" signature="8118:8338" placeholder="UPDATE statu... " />
            <marker date="1458731689849" expanded="true" signature="8372:8498" placeholder="SELECT * FRO... status_kommentar" />
            <marker date="1458731689849" expanded="true" signature="9046:10209" placeholder="SELECT DISTI... arbeitstage" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/import.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="513">
          <caret line="19" column="12" selection-start-line="19" selection-start-column="12" selection-end-line="19" selection-end-column="12" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/ImportController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="663">
          <caret line="129" column="49" selection-start-line="129" selection-start-column="49" selection-end-line="129" selection-end-column="49" />
          <folding>
            <marker date="1459840407321" expanded="true" signature="2780:2824" placeholder="SELECT kunde... kunden" />
            <marker date="1459840407321" expanded="true" signature="4047:4173" placeholder="INSERT INTO status_meldung... " />
            <marker date="1459840407321" expanded="true" signature="4508:4645" placeholder="INSERT INTO kunden... " />
            <marker date="1459840407321" expanded="true" signature="4937:5028" placeholder="UPDATE kunde... " />
            <marker date="1459840407321" expanded="true" signature="5097:5178" placeholder="SELECT * FRO... kunden_config" />
            <marker date="1459840407321" expanded="true" signature="5356:5438" placeholder="INSERT INTO kunden_config... " />
            <marker date="1459840407321" expanded="true" signature="5356:5462" placeholder="INSERT INTO kunden_config... " />
            <marker date="1459840407321" expanded="true" signature="5540:5624" placeholder="SELECT * FRO... kunden_gcstarter" />
            <marker date="1459840407321" expanded="true" signature="5810:5900" placeholder="INSERT INTO kunden_gcstarter... " />
            <marker date="1459840407321" expanded="true" signature="5810:5927" placeholder="INSERT INTO kunden_gcstarter... " />
            <marker date="1459840407321" expanded="true" signature="6004:6087" placeholder="SELECT * FRO... kunden_gcstruct" />
            <marker date="1459840407321" expanded="true" signature="6271:6359" placeholder="INSERT INTO kunden_gcstruct... " />
            <marker date="1459840407321" expanded="true" signature="6271:6385" placeholder="INSERT INTO kunden_gcstruct... " />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
  <component name="masterDetails">
    <states>
      <state key="ScopeChooserConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>